### Method

# FwupdPlugin StructSmbiosBiosInformation get_characteristics

#### Declaration [src]

    FuSmbiosBiosCharacteristics
    fu_struct_smbios_bios_information_get_characteristics (
      const FuStructSmbiosBiosInformation* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `FuSmbiosBiosCharacteristics`

No description available.